Shortcut for "Invert selection" in attribute table view is incorrectly labeled
Status: Closed

Priority: Low

Assignee:

Category: Attribute table

Affected QGIS version:2.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20456

Description

The shortcut for "Invert selection" in attribute table view is incorrectly labeled as CTRL+R. Pressing this key combination does nothing.

Pressing CTRL+S switches selection whereas it should save edits.

Associated revisions

Revision 54a58b98 - 2015-03-19 09:48 AM - Nyall Dawson

Fix shortcut keys in attribute table dialog (fix #12272)

Revision 44a3fed2 - 2015-03-19 01:02 PM - Nyall Dawson

Fix shortcut keys in attribute table dialog (fix #12272)

History

#1 - 2015-02-26 01:44 AM - David Hughes

This has affected previous builds 2.2, 2.4 and 2.6 too.

#2 - 2015-03-19 01:49 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"54a58b984c765af0c9fc4e8fb947a933d7121b1c".
